@charset "ISO-8859-1";

.gdpr-msg-container {
	position: sticky;
	top: 0;
	position: -webkit-sticky;
	width: 100%;
	min-height: 270px;
	color: #FFF;
	border-bottom-color: #000;
	border-bottom: 1px solid #000;
	padding-top: 10px;
	background-color: #00ABC7;
	line-height: 25px;
	z-index: 999;
}

.grpr-content-container {
	max-width: 1200px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-left: 150px;
	padding-right: 150px;
  	box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
}


.gdpr-content {
	padding-left: 15px;
	padding-right: 15px;
    padding-top: 35px;
    font-size: 19px;
    line-height: 28px;
}

.gdpr-content-en{
    padding-left: 15px;
	padding-right: 15px;
    font-size: 20px;
    padding-top: 35px;
}

span.gdpr-content-underline {
	text-decoration: underline;
}

.gpdr-ok-button {
	margin-top: 40px;
	margin-bottom: 30px;
}

a.gpdr-ok-link {
	color: #FFFFFF !important;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 22px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px solid #FFF;
}

span.gdpr-content-underline a, span.gdpr-content-underline a:hover, span.gdpr-content-underline a:visited {
	color: #FFFFFF;
}

@media (max-width: 767px) {
	.grpr-content-container {
		padding-left: 10px;
		padding-right: 10px;
	}
  
  	/*.gdpr-content{
	    line-height: 20px;
   		font-size: 14px;		
	}*/
	
	.gdpr-content-en{
		padding-top: 40px;
	  }

	  .gdpr-msg-container {
		min-height: 300px;
	  }

	  .grpr-content-container {
		  padding-left: 10px;
		  padding-right: 10px;
	  }

}

@media (max-width: 530px) {
  .gdpr-content {
    padding-top: 50px;
  }

  .gdpr-content-en{
    padding-top: 30px;
  }
}

@media (max-width: 436px) {
  .gdpr-content {
    padding-top: 10px;
  }

  .gdpr-content-en{
    padding-top: 5px;
  }

  .gdpr-msg-container {
    min-height: 150px;
  }
}


/*@media (max-width: 400px) {
	.gdpr-content, .gdpr-content-en{
	    line-height: 20px;
   		font-size: 12px;		
	}

	.gpdr-ok-button {
	    margin-top: 10px;
   	}
   	
   	a.gpdr-ok-link{
   		font-size: 14px;
   	}
   	
   	.grpr-content-container {
	    padding-left: 0;
	    padding-right: 0;
	}
}*/

.hidden{
 	display: none; 
}